- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
_Old_Edje_Part_Description Struct Reference

## Data Fields
Edje_Part_Description_Common | common
Old_Edje_Part_Description_Spec_Image | image
Edje_Part_Description_Spec_Text | text
Edje_Part_Description_Spec_Box | box
Edje_Part_Description_Spec_Table | table
Eina_List * | external_params